.refnick {
  font-size:14px;
  cursor: pointer;
}

    .structure li {
      padding:3px 0;
      margin:0px;
      font-size:16px;
      list-style-image: url(../img/structure_li.png);
    }
    .structure li ul {
      padding-left: 30px;
    }
    .structure li.opened {
      font-size:14px;
      list-style-image: url(../img/structure_li_opened.png);
    }
    .structure li.deadend {
      list-style-type: none;
      list-style-image: none;
    }
      .structure li > div span.info {
        width:19px;
        height:19px;
        display:inline-block;
        margin: 0 0 -2px 5px;
      }
      .structure li > div:hover span.info {
        background: url(../img/info.png) no-repeat left top;
        cursor:pointer;
      }

.tooltip-inner {
    max-width:400px;
}

.circle {
    width: 16px;
    height: 16px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display:inline-block;
}

.green_circle {
    width: 16px;
    height: 16px;
    background: green;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display:inline-block;
    margin: 0;
    padding: 0;
}

.red_circle {
    background: red;
}

.blink {
    -webkit-animation: blink .75s linear infinite;
    -moz-animation: blink .75s linear infinite;
    -ms-animation: blink .75s linear infinite;
    -o-animation: blink .75s linear infinite;
    animation: blink .75s linear infinite;
}

@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-ms-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-o-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

.tdhover:hover {
    background-color: #ccc !important;
    border: 1px solid #aaa;
    cursor:pointer;
}

.set_ok {
    background-color: rgb(223, 240, 216);
    border-color: rgb(60, 118, 61) !important;
}

.circle2 {
	color: red;
        font-weight: bold;
        font-family: monospace;
        border: 2px solid red;
        border-radius: 10px;
        padding: 0px 5px 0px 5px;
}

.green_circle2 {
	color: green;
	border-color: green;
}

.nav > li > a {
	padding: 15px 7px;
}

#cashout_details td {
    padding: 8px;
}